old DLPI doesn't have dl_sap_length
[ppp.git] / pppd / Makefile.sunos4
1995-10-27 Paul Mackerrasadded